.hizmetler-arka{
    background:url("../images/bg.png")!important;
}

.hizmetler{
    text-align:center;
}

.hizmetler a h3{
    padding:0px!important;
    margin:0px 0!important;
    font-weight:700;
}

.hizmetler a h3:hover{
    color:#3098db!important;
    -webkit-transition: text-shadow 0.3s, color 0.3s; 
    -moz-transition: text-shadow 0.3s, color 0.3s; 
    transition: text-shadow 0.3s, color 0.3s; 
}

.hizmetler p{
    padding:0px!important;
    margin:0px!important;
    margin-top:5px!important;
    margin-bottom:15px!important;
    line-height:17px!important;
}

.hizmetler img{
    width:200px!important;
    padding:10px!important;
    margin-bottom:15px!important;
    background-color:#fff;
    border:1px solid #d5d5d5;
    margin:0 auto;
    text-align:center;
    -webkit-border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    border-radius: 50%!important;
}

.ana-baslik{
    padding:0px!important;
    margin:0px!important;
    border-bottom:1px solid #d5d5d5;
    margin-bottom:40px!important;
    padding-bottom:10px!important;
}

.footer-adres i{
    display:block!important;
    float:left;
    font-size:15px!important;
    background-color:#333;
    color:#fff!important;
    border:1px solid #000;
    width:30px!important;
    height:30px!important;
    line-height:30px!important;
    text-align:center!important;
    margin-bottom:10px!important;
    margin-right:10px!important;
}

.footer-adres{
    font-size:13px!important;
    font-weight:300!important;
    color:#fff!important;
    padding:10px 0px!important;
    line-height:30px!important;
    height:40px!important;
   
}

p.footer-copy{
    margin:0px!important;
}

ul.footer-adress li{
    display:block;
    float:left;
    font-size:13px!important;
    font-weight:300!important;
    color:#fff!important;
    margin-right:30px;
   
}

ul.footer-adress li i{
    margin-right:5px;
}

ul.footer-adresss li{
    margin:0px!important;
   font-size:13px!important;
    font-weight:300!important;
    color:#fff!important;
}

ul.footer-adresss li i{
    margin-right:5px;
}

.mobil-footer{
    text-align:center!important;
}

.footer-alani{
     background:url("../images/footerBg.png") repeat-x #1d1b1e !important;
}

.caption-wrap1{
    display:block;
    font-size:20px;
    font-weight:700;
    color:#fff;
    line-height:80px;
}

.inner-header2{
    /*background: url(../images/lift1s.jpg) repeat scroll 50% bottom, linear-gradient(-45deg, #000, #333, #000) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: url(../images/arka.png);
    height: 139px;
    overflow: hidden;
    padding-top: 0;
    position: relative;
    z-index: 8;
}

.second_sayfa{
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #EEEEEE;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
    min-height:350px!important;
}

ul.hizmet-liste{
    margin-top:-10px;
}


ul.hizmet-liste li{
    display:block;
    border-bottom:1px solid #f5f5f5;
    padding:5px 7px;
}

ul.hizmet-liste li a{
    color:#333;
    font-weight:300!important;
    text-decoration:none!important;
}

ul.hizmet-liste li a:hover{
    color:#3098db!important;
    -webkit-transition: text-shadow 0.3s, color 0.3s; 
    -moz-transition: text-shadow 0.3s, color 0.3s; 
    transition: text-shadow 0.3s, color 0.3s; 
}

ul.hizmet-liste li a.aktif{
    color:#3098db!important;
    font-weight:400!important;
}

ul.urun_kat_liste li a.aktif{
    color:#3098db!important;
    font-weight:700!important;
}

.kat_baslik{
    display:block!important;
    text-align:center!important;
    color:#333!important;
    font-weight:700!important;
    border-bottom:1px solid #d5d5d5;
    padding:7px;
}
a.urun_adi{
    display:block!important;
    text-align:center!important;
    font-weight:700!important;
}

.expand-pro{
    margin-bottom:30px!important;
}

.urun_kat_baslik{
    display:block!important;
    text-align:center!important;
    color:#333!important;
    font-weight:700!important;
    border-bottom:1px solid #d5d5d5;
    padding:7px;
    margin:0px!important;
    margin-bottom:15px!important;
}

ul.urun_kat_liste li a{
    color:#333!important;
}

ul.urun_kat_liste li a:hover{
    color:#428bca!important;
}

h3.hata{
    text-align:center!important;
}

.btn_Gonder{
    background-color:#333!important;
}

.slider_alani{
    background:url("../images/cloud.jpg")!important;
}

._slider_yazi{
    color:#333!important;
    text-shadow:none!important;
}
.title2{
    padding:0px 15px!important;
}